package com.lovecoding.day08.oop04;

public class TestParam {
    public static void main(String[] args) {
        TestParam testParam = new TestParam();
        int a = 20;
        int b = 10;

        testParam.change1(a,b);

        System.out.println("a:"+a); // a : ? 20
        System.out.println("b:"+b); // b : ? 10
    }

    public void change1( int a , int b){
        a = 10;
        b = 20;
    }


}
